<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>129</hymn_number>
<lyrics>[V1]
 //  Tanrı benim sığındığım kayamdır,
 Kalkanımdır, kuvvetimdir, Rabbimdir.  //

[V2]
 //  Yüksek kulem, kurtarıcı paşamdır,
 Sevincimdir, umudumdur, Tanrımdır.  //</lyrics>
<author>Ali Yazar</author>
<title>Tanrı Benim Sığındığım Kayamdır TY129</title>
</song>